VideoCacheThread.h File Reference

Source file for VideoCacheThread class. More...

`#include "../OpenMPUtilities.h"`
`#include "../ReaderBase.h"`
`#include "../RendererBase.h"`

Go to the source code of this file.

## Classes

class | openshot::VideoCacheThread
| The video cache class. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Source file for VideoCacheThread class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file VideoCacheThread.h.